<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Legal</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20070928;11000900">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20070928;11000900">
</HEAD>
<BODY LANG="fr-FR" BGCOLOR="#ffffff" DIR="LTR">
<H1><FONT FACE="Nimbus Sans L"><FONT SIZE=5>Legal</FONT></FONT></H1>
<P><B>Creation date:</B> July 5, 2007</P>
<P><B>Licence:</B> -</P>
<P><B>Copyright:</B> -</P>
<P><B>Authors:</B>	Cyril Faure, CS-SI, Le Plessis Robinson</P>
<P>		Freddy Allilaire, INRIA-Atlas</P>
<P>		Cyril Faucher, INRIA-Triskell</P>
<P>		Vincent Mah&eacute;, Cellule d'int&eacute;gration OpenEmbeDD</P>
<P><I>See each plug-in for their copyright and author(s)</I>.</P>
</BODY>
</HTML>